/* Footer
-----------------------------------------------------------------------------*/
.footer {
    height: 72px;
    background: #32373A;
    padding: 25px 0 0;
}

.footer .wrapper{
    text-align: center;
    color: #fff;
    font-size: 14px;
    vertical-align: middle;
}

.footer .copy{
    float: left;
}

.footer .fotter-credit{

}

#socials {
    float: right;
}

#socials img {
    padding: 0 5px;
}